## NAME

r.in.erdas - Creates raster files from ERDAS files. It creates one raster file for each band, and creates color support if an ERDAS trailer file is specified.
"(SCS GRASS Raster Program)

## SYNOPSIS

r.in.erdas
r.in.erdas help
r.in.erdas erdas=name [trl=name] prefix=name

## DESCRIPTION

This command prompts the user twice:

  First the user is asked if he wishes to select a subset of the bands available in the ERDAS file for output. If unspecified by the user, all bands are used, by default.

  Second, the user is asked if he wishes to select a subregion of the image available in the ERDAS file. If unspecified by the user, the complete image is used, by default.

Note:

  GRASS raster files will be named prefix.band Remember that it is necessary to run: r.support: to create the histogram or change the color table. i.group: to associate the individual raster files as an image group.

## COMMAND LINE OPTIONS

### Parameters:

erdas=name
  Input ERDAS file name.
trl=name
  Input ERDAS trailer file name.
prefix=name
  Prefix of the GRASS raster files to be created.

## AUTHOR

M.L. Holko, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2002/01/25 05:45:34 $